Subject: Request for information and experience sharing on medicine reimbursement and patient choice
From: Reto slimību alianse <[email-masked]>
To: "Karmen Joller - SOM" <[email-masked]>, "Info - SOM" <[email-masked]>
Cc: "Juris Beikmanis" <[email-masked]>
Date: Tue, 31 Mar 2026 21:24:05 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.	Dear Ms
Joller,
During a recent conference in Latvia, I had the pleasure of meeting you
and expressing my sincere appreciation for your dedication and passion in
advocating for patients’ interests. I also mentioned that Latvia would
greatly benefit from having such strong and committed leadership within
its Ministry of Health.
At this time, I would kindly like to ask for your advice and for the
opportunity to learn from your experience regarding the pharmaceutical
reimbursement system and patients’ rights to choose their therapy.
On behalf of the Latvian Rare Disease Alliance, we are sending you this
letter with a kind request to provide information and share your country’s
experience regarding the pharmaceutical reimbursement system and patients’
rights to choose their therapy.
Your insights and expertise would be extremely valuable for us, as they
will help inform and support the policy-making process in Latvia aimed at
improving patient access and choice in treatment.
Please find attached the formal letter with detailed questions and
context. We would greatly appreciate your response at your earliest
convenience.
Thank you very much for your time and support.
Kind regards,
Juris Beikmanis
Chairman of the Board
Latvian Rare Disease Alliance
www.retasslimibas.lv
Email: [email-masked]